\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm,use Hobby shortcut,scale=0.5]
\clip(-6.0,-6.0) rectangle (6.0,6.0);
\draw [line width=1pt] (0,0) circle (4cm);
\draw [line width=1pt] (-3.5883599507999246,0.6803660777756049)-- (-1.2205442865559533,-1.6913806492897827);
\draw [->,line width=1pt,dashed,gray] (1.7525038130731556,3.5956543750983703) -- (-3.5883599507999246,0.6803660777756049);
\draw [->,line width=1pt,dashed,gray] (1.7525038130731556,3.5956543750983703) -- (-3.1028570248190297,0.19405711670894155);
\draw [->,line width=1pt,dashed,gray] (1.7525038130731556,3.5956543750983703) -- (-2.690455816904362,-0.2190287623481728);
\draw [->,line width=1pt,dashed,gray] (1.7525038130731556,3.5956543750983703) -- (-2.38,-0.53);
\draw [->,line width=1pt,dashed,gray] (1.7525038130731556,3.5956543750983703) -- (-2.0512339446366274,-0.8593118748866995);
\draw [->,line width=1pt,dashed,gray] (1.7525038130731556,3.5956543750983703) -- (-1.6972281850040758,-1.2139053571622216);
\draw [->,line width=1pt,dashed,gray] (1.7525038130731556,3.5956543750983703) -- (-1.2205442865559533,-1.691380649289783);
\draw [line width=1pt] (3.1869829607733258,1.0241702652312779)-- (0.8283517236660787,-1.6104431722267194);
\draw [->,line width=1pt,dashed,gray] (-1.9888378946878214,3.470522126230247) -- (0.8283517236660787,-1.6104431722267196);
\draw [->,line width=1pt,dashed,gray] (-1.9888378946878214,3.470522126230247) -- (1.330891345402303,-1.0491016537004332);
\draw [->,line width=1pt,dashed,gray] (-1.9888378946878214,3.470522126230247) -- (1.7312506621676542,-0.6018965038800856);
\draw [->,line width=1pt,dashed,gray] (-1.9888378946878214,3.470522126230247) -- (2.1,-0.19);
\draw [->,line width=1pt,dashed,gray] (-1.9888378946878214,3.470522126230247) -- (2.4718952463394106,0.2254105134867297);
\draw [->,line width=1pt,dashed,gray] (-1.9888378946878214,3.470522126230247) -- (2.888990717972358,0.691310106852066);
\draw [->,line width=1pt,dashed,gray] (-1.9888378946878214,3.470522126230247) -- (3.1869829607733258,1.024170265231278);

\path
  (-.4,.5) coordinate (z0)
  (.6,1.3) coordinate (z1)
  (.4,2.3) coordinate (z2)
  (-.3,1.9) coordinate (z3)
  (-.4,1.5) coordinate (z4);
  \draw[closed] (z0) .. (z1) .. (z2) .. (z3) .. (z4);
\end{tikzpicture}
